PrefabFiles = {
	"jaelyong",
	"jaelyong_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/jaelyong.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/jaelyong.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/jaelyong.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/jaelyong.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/jaelyong_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/jaelyong_silho.xml" ),

    Asset( "IMAGE", "bigportraits/jaelyong.tex" ),
    Asset( "ATLAS", "bigportraits/jaelyong.xml" ),
	
	Asset( "IMAGE", "images/map_icons/jaelyong.tex" ),
	Asset( "ATLAS", "images/map_icons/jaelyong.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_jaelyong.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_jaelyong.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_jaelyong.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_jaelyong.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_jaelyong.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_jaelyong.xml" ),
	
	Asset( "IMAGE", "images/names_jaelyong.tex" ),
    Asset( "ATLAS", "images/names_jaelyong.xml" ),
	
    Asset( "IMAGE", "bigportraits/jaelyong_none.tex" ),
    Asset( "ATLAS", "bigportraits/jaelyong_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.jaelyong = "JAELYONG LIM"
STRINGS.CHARACTER_NAMES.jaelyong = "JL"
STRINGS.CHARACTER_DESCRIPTIONS.jaelyong = "*dish man\n*He is quick to run away.\n*Low physical strength"
STRINGS.CHARACTER_QUOTES.jaelyong = "\"......\""

-- Custom speech strings
STRINGS.CHARACTERS.JAELYONG = require "speech_jaelyong"

-- The character's name as appears in-game 
STRINGS.NAMES.JAELYONG = "JL"

AddMinimapAtlas("images/map_icons/jaelyong.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("jaelyong", "FEMALE")

